/*Стили отображения плашки с выбором города*/

    .wrapper-geo-notification {
        background-color: #212529;
        color: #ffffff;
        border: none;
        max-width: 350px;
        border-radius: 8px;
        padding: 20px;
        position: absolute;
        z-index: 100;
        top: 50px;
        display: none;
    }

    @media (max-width: 665px) {
        .wrapper-geo-notification {
            padding: 15px;
            left: 0px;
        }
    }

    .wrapper-geo-notification div {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    a.geo-notification-close {
        color: rgba(255, 255, 255, 0.6);
        text-decoration: none;
        cursor: pointer;
    }

    a.geo-notification-close:hover {
        color: var(--primary-green-25);
        text-decoration: none;
    }